App\Library\Amazon\Classes\TotalCompositePorts:
    xml_root_name: TotalCompositePorts
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
